Utilizar o sistema operativo Mac fornecido com o seu Mac ou uma versão compatível mais recente

Se tentar utilizar um macOS incompatível, o Mac poderá não terminar o arranque ou poderá funcionar de forma inesperada.

Se tentar arrancar o Mac a partir de um disco rígido, volume de rede ou cópia de segurança do Time Machine com uma versão ou build do macOS incompatível, poderá detetar um ou mais dos seguintes sintomas:

  • O Mac não termina o arranque ou mostra um símbolo de proibição no arranque.
  • Vê uma mensagem a indicar que está a utilizar uma versão não suportada ou incorreta do sistema operativo Mac.
  • O Mac não responde ao trackpad, rato ou teclado.
  • As apps fecham de forma inesperada.
  • O Mac não entra em modo de pausa ou não reativa.
  • O Mac não reproduz nenhum tipo de som.
  • O ruído das ventoinhas do Mac está mais alto porque estão a girar mais depressa.
  • A imagem no ecrã parece encolher, apresenta barras pretas à volta ou aparece tingida.
  • Não consegue utilizar o Bluetooth nem o Wi-Fi.

Quais são os sistemas operativos Mac compatíveis?

A versão do macOS fornecida com o seu Mac é a versão mais antiga compatível com esse Mac. Para saber se o seu Mac é compatível com uma versão mais recente do macOS, verifique os requisitos do sistema:

Se o Mac não arrancar a partir de uma versão compatível do macOS, poderá requerer um build específico dessa versão. Para obter o build correto:

  • Use a Recuperação do macOS para voltar a instalar o macOS a partir do Mac afetado.
  • Ou instale uma versão mais recente do macOS. 
Data de publicação: